Welcome to use Digital Physiognomy

Digital Physiognomy

How do others really see you? What makes someone able to read a face and how accurate is that evaluation?

Physiognomy means reading one's character by face. This science originated from India and spread to Iran, Rome, and France. There is evidence in the earliest classical literature, physiognomy formed part of the most ancient practical philosophy. Sometimes physiognomy connotes pseudo science or charlatanry.

Digital Physiognomy uses a sophisticated neural network to find correspondences between facial features and psychological characteristics.

Photo identifying identification techniques recognized by law enforcement professionals was used. You pick from a range of eyes, brows, foreheads, cheekbones, chins, noses, mouths and ears to put together a identikit image of the face.

The program determines a person's psychological characteristics and presents a detailed character analysis of that person in a graphic format. You may then print a report or save it as a web page.

The program does not forecast of future, but discovers how others really see you. It also allows you recognize and read personality traits of others, to identify your strongest character traits and to identify the character flaws of your opponent.

This is both entertaining and enlightening. You gain accurate insight into the true nature of famous people.
Digital Physiognomy the software for curious people.

http://www.uniphiz.com/physiognomy.htm


System Requirements

  • x86-based personal computer;
  • A mouse;
  • No less than 16 MB RAM;
  • 25 MB hard disk space;
  • Microsoft Windows 95/98/ME/NT4/2000/XP;
  • Internet Explorer 4 or later.


Contact Author

Please visit the program home page at:

http://www.uniphiz.com/physiognomy.htm

to download the current version and find out more about the program.

If you have any problems, comments or suggestions or would like more information, email at :

support@uniphiz.com

Please inform us about the following:

  • Program version (from About);
  • Windows version (including service packs and other fixes installed), US or international, OEM or not;
  • Launched applications.
  • Description of your problem (as much information as possible to retrieve the problem).

We'll try to help you as quickly as possible.

.

.


Digital Physiognomy. Register It.

Digital Physiognomy is shareware software. It costs $17.00(US), and upgrades are free. Please check program's web site for the latest version and prices.

Why register

  • Ability to use the program without any limitations after the 15-day evaluation period.
  • No nag screens.
  • The full version comes with a set of more than 100 faces that belong to famous people.
  • All images of cheekbones, chins, noses, lips, ears are included.
  • New images of beards, moustache, whiskers, hair, and glasses are included in photo robot.
  • Free life support via e-mail.
  • Free upgrades. You will get all the future versions free of charge.
  • And by registering you provide the resources to support the software with enhancements and updates.

How to purchase

To order the program, click a 'Buy now' link and fill in an order form with 3 steps. You will receive registration details immediately to your mail box.

Buy now

NOTE: Registration code and instructions will be sent via e-mail. It is essential that you provide an accurate e-mail address. Your e-mail address is confidential and will never be provided to a third party.

After registration

After registration you will get registration code. To enter registration code, click <Register...> in <Help> menu. A register dialog box will pop-up. Input your registration code. The best way not to make a mistake entering this data is to use copy and paste. Click Ok button.

Information for customers

There are several convenient ways to purchase Digital Physiognomy:

  • Purchase on the Internet: We have partnered with RegNow to provide secure Internet credit card purchases (Visa, MasterCard, American Express, and Discover accepted). To use this option, point your browser to the following URL and follow instructions onscreen:

    https://www.regnow.com/softsell/nph-softsell.cgi?item=7266-3

  • Purchase by Telephone, Fax, or Postal Mail: If you're a little concerned about using a credit card over the Internet, we can also accept credit card purchases by telephone or fax, or checks or money orders (in US funds, drawn on a US bank). To place your order, use the Internet purchase links above, but select the Fax, Postal Mail, or Phone options near the top of the form. The web site will then give you the additional information you need, such as telephone or fax numbers or mailing address.

You can contact RegNow support team:

Phone:
Toll Free: 877-353-7297
Regular: 425-392-2294

Fax:
Toll Free: 888-353-7276
Regular: 425-392-0223

PO Box 1816 Issaquah, WA 98027 United States of America

If you have a problem with registration contact author.


Face

An identical image of face

The program uses photo identification techniques recognized by law enforcement professionals. The so-called human identikit. You select facial features to assemble an identical image of your face.

Facial features:

  • Forehead Shapes
  • Cheekbone Shapes
  • Chins
  • Eyes
  • Eyebrows
  • Noses
  • Mouths
  • Ears

Only facial features that can be interpreted by physiognomy were used.

It is not necessary to achieve an exact look-alike image of the face you attempt to identify. However, in order to achieve an accurate face reading , it is important that the main facial traits coincide. For example, triangular eyes instead of round. The more facial traits coincide, the more reliable will be the interpretation.

Hint: To assemble an identical image of face, use keyboard shortcuts


Face forehead shapes

Forehead Shapes

wide
average
narrow

round
oval
square
triangular
with small M
M - symmetrical
partially bald
bald


Face cheek-bones shapes

Cheek-bones Shapes

wide round
thick
puffy
very express
raised upper eyes
below eyes
hardly express
round oval
oval
straight-forward
rectangular
lean
slightly sunken cheeks
sunken cheeks
very sunken cheeks


Face Chin Shapes

Chin Shapes

narrow chin
narrow chin with a dimple
average chin
average chin with a dimple
wide chin
wide chin with a dimple

square jaw
oval jaw
average jaw
round jaw
pointed jaw


Face eyes

Eyes

no incline
raised outside;
lowered outside

large eyes
almond-shaped
oval with angles
oval eyes
heavy lids
round small
triangular
narrow
very narrow
small eyes


Face Eyebrows

Eyebrow

no incline
raised outside
lowered outside

short thin
short
short wide
average thin
average straight
average arched
average curved
average broken
widen to temples
narrowed down to temples
heavy arched
long thin
long arched
long wide


Face noses

Noses

narrow base
short base
average base
hooked, nostrils showing
high base
wide base

a short nose
a narrow nose
a straight bow
widen down
pointed
rhombic
wide
large


Face mouth

Mouth

without shape
average shape
arched downwards
heart-shaped

thin lips
even lips
thick upper lip
thick lower lip
wide lips


Face Ears

Ears

without lobe
with lobe
with large lobe

adpressed ears
average ears
sticked out
sticked out down
sticked out and curved
sticked out and round


Face hair

Beards, Moustache, Whiskers, Hair


Interpretation. Confidence factor

The program seeks correlation between facial features and psychological characteristics.

To learn about algorithm of calculation see article http://www.uniphiz.com/physiognomy_facereading.htm. The algorithm was tested and the analysis indicated that the correlation was significant.

Main conclusion:
Physiognomy not so much allows others to determine your real personality and possible behavior, as it allows you to understand how others see you.

A confidence factor

[0-10] [image] The diagnostics on all facial features are inconsistent.

[11-25] [image] The diagnostics on many facial features are inconsistent.

[26-40] [image] The diagnostics on some facial features are inconsistent. However, some outcomes of interpretation may be incorrect as well.

[41-60] [image] Some tags are expressed. Many outcomes are reliable enough.

[61-75] [image] Many tags are expressed. The outcomes are somewhat reliable.

[75-90] [image] All tags are expressed enough, their interpretation also coincides. The outcomes are reliable.

[91-99] [image] All tags are expressed. Their interpretation coincides. The outcomes are absolutely reliable.

The definitions of the terms are taken from the American Heritage Dictionary of the English Language, Fourth Edition (see www.yourDictionary.com).


Sociability (introvert - extrovert)

Sociability. Introvert - Extrovert

Basic personality types according to the theories of the 20th-century Swiss psychiatrist Carl Jung. An introvert is a person whose interest is generally directed inward toward his own feelings and thoughts, in contrast to an extrovert, whose attention is directed toward other people and the outside world. This typology is now regarded as overly simplistic because almost no one can be accurately described as wholly introvert or extrovert. Most persons fall somewhere between Jung's two types -- i.e., they are ambiverts, in whom introversive and extroversive tendencies exist in a rough balance and are manifested at different times in response to different situations.

Introvert

[ 0-10] [image] Deep introvert. Excessive daydreaming and careful consideration before reaching decisions are also typical aspects of an introverted personality.

[11-25] [image] Introvert is withdrawn in terms of behavior, often fails to make contact with others. Men are often wordy, pedantic, women are retiring and timid.

[26-40] [image] A person is more self-contained and unsociable rather than open to discovery. Strict control of feelings, avoidance of conflict-like situations.

[40-60] [image] This person is equally both self-contained and willing to be discovered. Good social adaptation, and breadth of concerns. Some shyness is possible.

[61-75] [image] Good communication skills, sometimes emotional and free in behavior. Talkative and sociable. They easily make contact with strangers.

[76-90] [image] Extrovert. Easily makes new contacts. They are also impulsive. In company they usually make a good impression, but abuse friendships.

[91-99] [image] Bright extrovert is characterized by outgoingness, activity, and the ability to make quick decisions. They are often too talkative.

Extrovert


Depression - Activity

Depression means the condition of feeling sad or despondent. Psychology disorder characterized by an inability to concentrate, insomnia, loss of appetite, feelings of extreme sadness, guilt, helplessness and hopelessness, and thoughts of death.

Depression

[ 0-10] [image] Depression. Absence of appetite. Poor state of health, apathy towards activity and life. Sometimes dysmnesia.

[11-25] [image] Flaccidity, depression. An unbalance and instability of the nervous system. Impracticality towards family life, in women.

[26-40] [image] Predilection towards shyness. Suspiciousness is possible. Poor vigor and sluggishness.

[41-60] [image] Cheerful and vigorous. Emotionally stable. An ability to regain power quickly.

[61-75] [image] Vigorous, emotionally stable nature. Indefatigable and brave. An ability to regain power quickly.

[76-90] [image] Self-righteousness. Sometimes the excess of energy results in failure to concentrate and focus.

[91-99] [image] The excess of energy results in a constant search for adventures and failure to concentrate and focus.

Activity


Temperament

The melancholy. It takes little to upset them or make them cry. Quite often they are timid and uneasy.

The choleric. When they start something, the choleric often tires of it, and gives up. In dialogue they are loud.

The sanguine. They give their best efforts only when their interest is aroused.

The phlegmatic. They are slow to get used to new people, and speak in an unemotional way.


Optimism - Pessimism

Optimism is a tendency to expect the best possible outcome or dwell on the most hopeful aspects of a situation. The belief that the universe is improving and that good will ultimately triumph over evil.
Pessimism is a tendency to stress the negative or unfavorable or to take the gloomiest possible view. The doctrine or belief that the evil in the world outweighs the good.

Optimism

[ 0-10] [image] Heightened indulgence and psychological skills that facilitate adaptation to difficulties.

[11-25] [image] Optimistic relation to life. Indulgence and psychological skills that facilitate adaptation to difficulties.

[26-40] [image] More of an optimistic than pessimistic relation to life. But the impacts of destiny can change this optimism.

[41-60] [image] Reasonably skeptical relation to life. Neither hopeless pessimism, nor iridescent optimism is characteristic of such a person.

[61-75] [image] Skeptical relation to life. More pessimistic than optimistic. A person acutely feels the impacts of destiny on him/herself.

[76-90] [image] Pessimistic relation to life. The person feels doomed and does not expect anything good from the future. A feeling of hopelessness is common.

[91-99] [image] Irreparably pessimistic relation to life. The person feels doomed, often dissatisfied, hopeless and lonely.

Pessimism


Conformism - Adventurism

Conformist is a person who uncritically or habitually conforms to the customs, rules, or styles of a group.
Adventurism means an involvement in risky enterprises without regard to proper procedures and possible consequences.

Conformism

[ 0-10] [image] Modesty and shyness, just like a child.

[11-15] [image] Highly conformist. Compliant and disciplined behavior. Such people often change their opinion.

[16-40] [image] Conformity expressed in modesty and shyness, as well as a tendency to avoid disputes. Disciplined and assiduous.

[41-60] [image] A balance between conformity, judiciousness and modesty. Predilection to order and accuracy.

[61-75] [image] Seldom change their opinions. Often brave and aggressive. In family life they may take on domestic duties.

[76-90] [image] Predilection towards disputes and adventures, aggressive and featherbrained. Men are quite often-hazardous players and woman are unaccommodating in matrimony.

[91-99] [image] An extremaly low level of conformity. Predilection towards adventures and adventurism, bravery.

Adventurism


Egoism - Altruism

Egoism is the ethical doctrine that morality has its foundations in self-interest. The ethical belief that self-interest is the just and proper motive for all human conduct. Excessive preoccupation with one's own well-being and interests, usually accompanied by an inflated sense of self-importance.
Altruism is unselfish concern for the welfare of others, selflessness.

Egoism

[ 0-10] [image] Egocentricity. This is usually an emotionally immature person with low aesthetic concerns. Often has difficulties in making contacts.

[11-25] [image] Egoism. This is often an emotionally immature person with low aesthetic concerns. They do not like to take risk.

[26-40] [image] More of an egoist than an altruist. A person thinks realistically but lacks interest in art and religion. Does not like to take risks.

[41-60] [image] A reasonable thinking person. Neither an altruist nor an egoist, neither an excessively guarded nor over-confident.

[61-75] [image] More of an altruist than an egoist. Has a predilection towards community work. However, often their altruism may be only a mask.

[76-90] [image] Magnanimity. Large predilection to community work. Sometimes their altruism is only a mask.

[91-99] [image] Altruism and magnanimity. They feel themselves accountable for company. But it is possible, that their altruism is only a mask.

Altruism


Philanthropy - Hostility

Philanthropy is the effort or inclination to increase the well-being of humankind, as by charitable aid or donations. Love of humankind in general.
Hostility means the state of being hostile, antagonism or enmity.

Philanthropy

[ 0-10] [image] Confidence, comprehension and participation, pity and respect. But sometimes these traits are only a mask.

[11-25] [image] Kindness, fairness and humanity. But often it may be only a mask. Indulgence and condescension to others. Unconditional observance of public norms of moral concern and social problems.

[25-40] [image] Frank attitude to the people. Skill to perceive others and to receive criticism. Indulgent.

[40-60] [image] Normal attitude to the people. Goodwill and indulgence. Unconditional observance of legality and morals.

[61-75] [image] Intolerance, sometimes roughness and suspiciousness. Avoids close contacts, though, sometimes, it can often be a mask. General observance of social norms and morals.

[76-90] [image] Cold attitude to people. Roughness, impudence and suspiciousness, forgetfulness of public values, often envious.

[91-99] [image] Hostile attitude to people - misanthropy. Unscrupulousness, unfriendliness, fakeness.

Hostility


Laziness - Diligence

Laziness means resistant to work or exertion, disposed to idleness. Diligence means earnest and persistent application to an undertaking, steady effort, assiduity.

Laziness

[ 0-10] [image] Extremely low functionality because of laziness or absence of attention. Very low productivity.

[11-25] [image] Very low functionality because of laziness or absence of concentration and attention. Low productivity.

[26-40] [image] Low functionality because of lack of concentration and attention.

[41-60] [image] Normal functionality. Patience. Predilection to study.

[61-75] [image] Good functionality. Patience and attention allows them to achieve successes in business and various trades.

[76-90] [image] Very good functionality. Diligence allows them to achieve successes in a new business. Assiduity and attention.

[91-99] [image] Extremely high functionality. Diligence. But often overworks and stresses out.

Diligence


Slyness - Honesty

Slyness or cunning. Lacking or marked by a lack of candor. Playfully mischievous, roguish. Honesty is the quality or condition of being honest, integrity. Truthfulness, sincerity.

Ruse

[ 0-10] [image] Intellectual untidiness, impudence in acts, violation of promises, devilry. Quite often betrayal. Dishonesty.

[11-25] [image] Immorality, dishonesty, devilry. Quite often impudence in acts, violation of promises. Betrayal is possible.

[26-40] [image] Sometimes dishonesty, violation of promises. This person does not follow the generally accepted moral standards.

[41-60] [image] Tricky and sly. Fairly conscientious. Sometimes the person does not follow the generally accepted moral standards.

[61-75] [image] Fairness. Sometimes tricky and sly. Usually executes his/her promises, and is not capable of betrayal.

[76-90] [image] This person follows stringent intellectual canons always follows the generally accepted standards of behavior.

[91-99] [image] Exclusive fairness. Always executes his/her promises.

Fairness


Intellect

The ability to learn and to reason; the capacity for knowledge and understanding. The ability to think abstractly and profoundly. Intellect is perceived as the combination of the creative part of the mind (the skill to think) and erudition (the skill to store the facts). .


Self-confidence

Confidence in oneself or one's own abilities: "Without self-confidence we are as babes in the cradle" (Virginia Woolf).

With age the self-rating is increased.


Will power

The strength of will to carry out one's decisions, wishes, or plans.


Humor

The ability to perceive, enjoy, or express what is amusing, comical, incongruous, or absurd. An often temporary state of mind.


Lucky

Having or attended by good luck.


Sex activity

Sexuality


PTypes - Personality Types

Personality Types

Idealist (Choleric)

ENFJ | Pedagogue | Control. The conscientious men and women, strong moral principles, work very hard. Obsessive-Compulsive. | Entertainer, writer, politician, psychologist, program designer | Mohandas K. Gandhi, Bill Clinton, George Harrison, Adolf Hitler, Martin Luther, George Bernard Shaw, Margaret Thatcher
INFJ | Author | Acceptance. Sensitive individuals, polite reserve, prefer the known to the unknown. Avoidant. | Novelist, composer, poet, art director, designer, marketer | Ingmar Bergman, Bob Dylan, Fyodor Dostoevsky, Hermann Hesse, William Shakespeare, Virginia Wool
ENFP | Journalist | Autonomy. Individuals with vigilant style, possess a resilient independence, they are good listeners. Paranoid. | Newscaster, human resource manager, merchandise planner, speech pathologist, massage therapist, editor | Marlon Brando, L. Ron Hubbard , Vladimir Ilich Lenin, Benito Mussolini, Richard Nixon, Osama bin Laden, Vladimir Putin
INFP | Questor | Attention. They live in an emotional world, like to be seen and noticed, enjoy their sexuality. Histrionic. | Priest, missionary, psychologist, college professor, social worker, occupational therapist | Albert Schweitzer, Albert Camus, Robert De Niro, Michael Jackson, Rudyard Kipling, Al Pacino

Rationalist (Phlegmatic)

ENTJ | Fieldmarshal | Power. Aggressive individuals are comfortable with power, they are highly disciplined and goal-directed. Sadistic. | Administrator, attorney, manager, new business developer, investment banker, mortgage broker | Alexander the Great, Fidel Castro, Saddam Hussein, Golda Meir, Mark Twain
INTJ | Scientist | Non-conformity. Individuals are sustained by their own feelings, they are drawn to abstract and speculative thinking. Schizotypal. | Economist, scientist, computer programmer, mathematician, researcher, financial planner | Friedrich Nietzsche, Jean Paul Sartre, Stephen King, Stanley Kubrick, John Lennon
ENTP | Inventor | Recognition. They develop highly idealized images of themselves, they put great stock in their ideas. Narcissistic. | Venture capitalist, investment broker, strategic planner, politician, special projects developer, radio/TV talk show host | Julius Gaius Caesar, William Faulkner, Mao Zedong, Joseph Stalin, Mick Jagger, Madonna, Mel Gibson, Socrates,
INTP | Architect | Solitude. They are most comfortable alone, they are even-tempered, calm, and unsentimental. Schizoid. | Strategic planning, lawyer, architect, research/development specialist, investigator | Charles Darwin, Honore de Balzac, Bobby Fischer, Bill Gates, Karl Marx, Sir Isaac Newton

Traditionalist (Melancholic)

ESTJ | Administrator | Freedom to do as one pleases. Leisurely men and women believe in their right to enjoy themselves, they are not overawed by authority. Passive-Aggressive. | Government employee, factory supervisor, construction worker, cook, security guard, dentist | Yasser Arafat, Kevin Costner, Arnold Schwarzenegger, Ronald Reagan, Ringo Starr, John Wayne
ISTJ | Trustee | Responsibility. They are solemn and not given to emotional expression, they are thinkers, analyzers, they anticipate problems. Depressive. | Police officer, accounting, efficiency expert, engineer, bank examiners, school principals, file clerk | John Kerry, Miguel de Cervantes, Elizabeth II, Joseph Campbell, Henry Fonda, Abraham Lincoln
ESFJ | Seller | Being needed. Their "prime directive" is to be helpful to others, they are ethical, honest, and trustworthy. Masochistic. | Nurse, social worker, bookkeeper, elementary school teacher, athletic coach, insurance agent | Lewis Carroll, Charles Dickens, Jesus of Nazareth, Margaret Mitchell, Anna Eleanor Roosevelt, Mother Teresa
ISFJ | Conservator | Being taken care of. They prefer the company of one or more people to being alone, they easily rely on others. Dependent. | Social worker, personnel counselor, library work, secretarial, curators, physical therapist | Woody Allen, George W. Bush, Tom Hanks, Slobodan Milosevic, Marilyn Monroe

Hedonist (Sanguine)

ESTP | Promotor | Admiration. Self-confident individuals believe in themselves, they expect others to treat them well at all times. Narcissistic. | Chef, physical therapist, stock broker, news reporter, promoter, pilot | Colin Powell, Leonardo DiCaprio, Benjamin Franklin, Paul McCartney, Sylvester Stallone
ISTP | Artisan | Adventure. Adventurers love the thrill of risk, they are courageous, physically bold, they live in the present. Antisocial. | Fire fighter, police officer, securities analyst, computer repair person, race car driver, carpenter | Princess Diana of Wales, Clint Eastwood, Ian Fleming, Nicolo Machiavelli, Jean-Claude Van Damme
ESFP | Entertainer | Relationship. They are uninhibited, spontaneous, fun-loving, and undaunted by risk, they are imaginative and curious. Borderline. | Team trainer, veterinarian, flight attendant, athletic coach, musician, travel sales | Napoleon Bonaparte, John Belushi, Elton John, Liza Minnelli, Socrates, Steven Spielberg
ISFP | Artist | Creativity. They are very emotionally reactive, they are gifted with superior powers of concentration. Cyclothymic. | Painter, jeweler, forester, geologist, landscaper designer, gardener | Ludwig van Beethoven, Lord Byron, Sir Winston Churchill, Francis Ford Coppola, Vincent van Gogh, Ernest Hemingway

Myers - Briggs classification

E-xtravertid I-ntrovertid | S-ensing iN-tuitive
T-hinking F-eeling | J-udging P-erceiving


Menu

File

open | Open | Open an existing list - a file with extension 'PHY'
save | Save As | Save the active list as a file with extension 'PHY'
print | Print | Print the report
preview | Preview | Display full page in that type, which it will be printed
 | Print Setup | Change the printer and printing options
save as html | Save As HTML | Save as HTML page physiognomy report
save as bitmap | Save Face As Bitmap | Save as bitmap face picture
options | Options | Change Properties
 | Web Site | Open www.uniphiz.com
 | Technical Support | Mail to support
 | Purchase | Open the purchase page
 | Register ... | Display the information about program registration
topics | Help Topics | Display the help topics
 | About ... | Display the program information, version number and copyright
 | Exit | Quit the application.


Keyboard shortcuts

W - Z A - S | Select item shape
E - X D - F | Move item
H | Clear identical image
Space | Show/Hide background image
I - M K - L | Move background image
O - P | Scale background image
Run | Ctrl+R | Random search of all faces
Center | Ctrl+C | Set default position of facial trait
Borehead | Ctrl+1 | Select forehead shape
Cheek-bone | Ctrl+2 | Select cheek-bone shape
Chin | Ctrl+3 | Select chin shape
Eyes | Ctrl+4 | Select eyes
Brow | Ctrl+5 | Select eyebrows
Nose | Ctrl+6 | Select nose
Mouth | Ctrl+7 | Select mouth
Ears | Ctrl+8 | Select ears
Hair | Ctrl+H | Select hair
Moustache | Ctrl+U | Select moustache
Bear | Ctrl+B | Select beard
Add to list | Ctrl ++ | Add assembled image of face to list
Remove from list | Ctrl +- | Remove assembled image of face from list
Read and add to list | Ctrl+O | Add assembled images from the file to list
Save list | Ctrl+S | Save a list of assembled images to new file


List of faces

The program allows you to keep the images composed in the library of faces. This list will be kept in the file with extension 'PHY'.

Please feel free to inform us about your images created with Digital physiognomy so that we could include them in our library: http://www.uniphiz.com/physiognomy_library.htm.


Physiognomy report

How to save face as picture

To save the plot in the graphic format (bmp), click the button Save as picture or select menu item <File><Save Face As Bitmap>. Select the file path and name.
Image file and and small image (32 X 32) file will be created.

How to save report as HTML page

To save the sample of human face reading as HTML page, click the button Save as HTML page or select menu item <File><Save As HTML Page>.
HTML pages and images will be created in directory 'HTMLREPORT'. This page then will be opened in your browser.

Our library includes samples of human face reading: http://www.uniphiz.com/physiognomy_library.htm.


Credits

Chris Losinger: Creator of the "JpegFile class" that UNIPHIZ Lab uses (see http://www.smalleranimals.com/jpegfile.htm). Tim Smith: "Color Picker for WTL" that UNIPHIZ Lab uses. John Kellett: Spell-checking and correction program texts and site pages.


UNIPHIZ Lab software

Our products

You can read latest information about our products at http://www.uniphiz.com/

AMarker (http://www.uniphiz.com/amarker.htm)

Launch applications and protect desktop AMarker allows you to create a really cool program launcher, instead of using boring icons. With AMarker your children can use your computer and you won't have to worry whether they'll delete, modify, or view important files. The program allows you to prohibit start of any program.

FindGraph (http://www.uniphiz.com/findgraph.htm)

Digitize, analyse and plot graphs. FindGraph is comprehensive, feature-rich graph editor, as well as a curve fitting and digitizing tool for engineers, scientists and graduate students. Convert plots back to X, Y data from any published report for later processing and manipulations.

Zigzag Cleaner Plus ( http://www.uniphiz.com/zcleaner.htm)

This lets you clear the desktop with one mouse move. What is actually fast way to hide open windows? An easy-to-use utility that lets you clear the desktop with one mouse move. Just make a quick "Z" with your mouse. And Zigzag Cleaner will hide open windows. If you need quick access to your desktop, this is quicker than a tray icon or hotkey based application. You can configure the command with the symbol you want.

Digital Physiognomy ( http://www.uniphiz.com/physiognomy.htm)

Digital Physiognomy. Looking for a software both entertaining and enlightening? Digital Physiognomy reads person's face and tells you about the secret character traits of the individual. Don't trust it? Download the free evaluation version and try your own face.


Options

set-up

For selection of adjustments use the push button .

Will by default be used of system color.